﻿/*casestudies_list_kind*/
.casestudies_list_kind{
	position:relative;
	display:block;
	vertical-align:top;
	margin-bottom:42px;
}
.casestudies_list_box{
	color:#565656;
	display:block;
	margin:20px 0 0;padding:0;
	list-style:none;
}
li.casestudies_list_kind a{

}
li.casestudies_list_kind a:hover span{
	color:#FF0000;
}
.casestudies_list_kind .icon{
	position:absolute;
	margin:0 20px 0 4px;
	border:1px #bfbfbf solid;
}
.casestudies_list_kind .title{
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	color:#ff6a00;
	display:block;
	margin:0 0 18px 158px;padding:0;
}
.casestudies_list_kind p{
	font-size:15px;
	line-height:1.5em;
	margin:0 0 12px 158px;padding:0;
}
.casestudies_list_kind{
	*display:inline;
}
.casestudies_morebox{
	text-align:right;
	padding-bottom:12px;
	padding-top:4px;
	border-bottom:1px #bbbbbb solid;
	margin-bottom:6px;
	font-size:15px;
}
.casestudies_arrow{
	background-image:url("../../images/casestudies_arrow.png");
	background-position:left top;
	background-repeat:no-repeat;
	padding:1px 0 1px 24px;
}
.tab_menu{
	display:block;
	margin:0;padding:0;
	font-size:0%;
	border-bottom:1px #cccccc solid;
	padding-left:20px;
}
.tab_menu li{
	display:inline;
}
.tab_menu a{
	display:inline-block;
	font-size:15px;
	padding:4px;
	border:1px #cccccc solid;
	position:relative;
	top:1px;
	margin-right:5px;
}
.tab_menu a.select{
	border-bottom:1px #ffffff solid;
	color:#333333;
}
.tab_menu a{
	display:inline-block;
}